<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="LycaMobile" mcc="222" mnc="35" apn="data.lycamobile.it" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
</apns>
